<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.iocoder.yudao.module.system.dal.mysql.houselocation.WareHouseTakePointBindingMapper">


    <delete id="deleteByBindingId">
        delete
        from ware_house_take_point_binding
        where binding_id = #{bindingId}
    </delete>


</mapper>
